Build with collada failed (since blender-2.63a)

Hi
I’m use gentoo 64 bit and don’t have compile blender with collada
This is build log
http://www.pasteall.org/35363

I need a patch, please…